/**********************************************************************
 * Programacin Concurrente y Distribuida
 * Ingeniera Informtica - Universidad de Cantabria
 * 
 * Proyecto: DigitalIO Driver
 * 
 * Fichero: Interfaz DigitalIOListener
 * 
 * @Autor: J.M. Drake
 * @Fecha: 13-10-08
 * 
 *********************************************************************/
// Interfaz que debe ser implementada por los objetos que vayan a decla-
// rarse como observadores de los cambios de entrada de una tarjeta 
// DigitalIOCard
public interface DigitalIOListener {
	// Mtodo que ser invocado cada vez que cambie una entrada digital
	// de la tarjeta DigitalIOCard.
	void newChange();
}
